@font-face {
    font-family: 'icmfontx0ff0';
    src: url('fonts/icmfontx0ff0.ttf') format('truetype'),
         url('fonts/icmfontx0ff0.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfontx0ff0' !important; }
.icm-glyph:before { content: "\e900"; }
